@font-face {
    font-family: 'Ragasta';
    font-style: normal;
    font-weight: normal;
    src: local('Ragasta'),url('Ragasta.ttf') format('truetype'), url('Ragasta.woff') format('woff');
}

@font-face {
    font-family: 'Seventh August';
    font-style: normal;
    font-weight: normal;
    src: local('SeventhAugust'),url('Seventh August.ttf') format('truetype'), url('Seventh August.otf') format('otf');
}

@font-face {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: normal;
    src: local('Montserrat'),url('Montserrat-Italic-VariableFont_wght.ttf') format('truetype'),
}

@font-face {
    font-family: 'Montserrat-Italic', sans-serif;
    font-style: italic;
    font-weight: normal;
    src: local('Montserrat-Italic'),url('Montserrat-Italic-VariableFont_wght.ttf') format('truetype'),
}

@font-face {
    font-family: 'CloudyAuroraScriptDEMO';
    font-weight: normal;
    font-style: normal;
    src: url('CloudyAuroraScriptDEMO.eot');
    src: url('CloudyAuroraScriptDEMO.eot?#iefix') format('embedded-opentype'),
        url('CloudyAuroraScriptDEMO.woff2') format('woff2'),
        url('CloudyAuroraScriptDEMO.woff') format('woff'),
        url('CloudyAuroraScriptDEMO.ttf') format('truetype'),
        url('CloudyAuroraScriptDEMO.svg#CloudyAuroraScriptDEMO') format('svg');
}

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;0,600;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
:root {
    color-scheme: only light;
  }
  
h1{
    font-family: 'Montserrat', sans-serif;
    font-weight: 400!important;
}

.recupera {
    background-image: url(images/recupera.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
}

.logro {
    background-image: url(images/logro.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: bottom;
}

.testimonios {
    background-image: url(images/testimonios.webp);
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
}

.lograr {
    background-image: url(images/lograr-back.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: bottom;
}

.precioLanzamiento {
    background-image: url(images/precio-lanzamiento.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: bottom;
    align-items: center;
    justify-content: center;
    min-height:600px;
}

.thanks {
    background-image: url(images/gracias-background.jpg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: top;
}

.conecta{
    background-image: url(images/senales-back.png);
    background-size: 60% auto;
    background-repeat: no-repeat;
    background-position-x: left;
    background-position-y: bottom;
}

.magia{
    background-image: url(images/magia-back.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
}

/* COUNTDOWN */

#clockdiv {
	font-family: Ragasta!important;;
	color: #4f486c;
	display: inline-block;
	font-weight: 100;
	text-align: center;
	font-size: 40px;
}

#clockdiv > div {
	padding: 10px;
	border-radius: 3px;
	background: #ffffff;
	display: inline-block;
}

#clockdiv div > span {
	padding: 15px;
	border-radius: 3px;
	background: #f3e8df;
	display: inline-block;
    min-width: 80px;
}

.smalltext {
	padding-top: 5px;
	font-size: 16px;
}

.brmobile {
    display:none;
}
/* MANUAL CTA */

.cta {
    background-color: #cd9e58!important;
    border-color: #cd9e58!important;
    font-family: 'Montserrat', sans-serif!important;
    font-weight: 500!important;
    color: #ffffff!important;
    font-size: 1.1em!important;
    letter-spacing: 1px!important;
    text-align: center!important;
    border-radius: 45px!important;
    padding-left:40px!important;
    padding-right:40px!important;
    -webkit-box-shadow: 2px 2px 20px -5px rgba(0,0,0,0.28)!important;
    -moz-box-shadow: 2px 2px 20px -5px rgba(0,0,0,0.28)!important;
    box-shadow: 2px 2px 20px -5px rgba(0,0,0,0.28)!important;
}

.cta:hover {
    background-color: #e88663!important;
    border-color: #e88663!important;
    font-family: 'Montserrat', sans-serif!important;
    font-weight: 500!important;
    color: #ffffff!important;
    font-size: 1.1em!important;
    letter-spacing: 1px!important;
    text-align: center!important;
    -webkit-box-shadow: 2px 2px 20px -5px rgba(0,0,0,0.28)!important;
    -moz-box-shadow: 2px 2px 20px -5px rgba(0,0,0,0.28)!important;
    box-shadow: 2px 2px 20px -5px rgba(0,0,0,0.28)!important;
}


/* IPAD*/
@media (min-width: 500px) and (max-width: 900px) {
    .herodespegar {
        width:100%!important;
    }
    
    .emprendedora {
        background-image: inherit;
        background-size: auto 25%;
        background-repeat: no-repeat;
        background-position-x: 25px;
        background-position-y: bottom;
    }

    h1 {
        text-align:center!important;
    }

    h3 {
        text-align:center!important;
    }

}
/* ------- CELLPHONES ------- */
@media (min-width: 100px) and (max-width: 500px) {
    .modulosText {
        font-size:50px!important;
    }
    .blockTest{
        font-size:20px!important;
    }
    .blockTest2{
        font-size:24px!important;
    }
    .regaloText{
        font-size:34px!important;
    }
    .brmobile {
        display:block!important;
    }
    .herodespegar {
        width:100%!important;
    }

    .recupera {
        min-height:inherit!important;
    }

    .emprendedora {
        background-image: inherit;
        background-size: auto 25%;
        background-repeat: no-repeat;
        background-position-x: 25px;
        background-position-y: bottom;
    }



    .conecta{
        background-image: url(images/senales-back.png);
        background-size: 100% auto;
        background-repeat: no-repeat;
        background-position-x: center;
        background-position-y: bottom;
    }

    .thanks {
        background-image: url(images/gracias-background.jpg);
        background-size: auto 100%;
        background-repeat: no-repeat;
        background-position-x: center;
        background-position-y: top;
    }

    .textRecupera {
        font-size:18px!important;
        line-height:24px!important;
    }
    h1 {
        text-align:center!important;
    }

    h3 {
        text-align:center!important;
    }

    .titleCutMobile{
        font-size:52px!important;
    }

    .lograr {
        background-size: 100% auto!important;
    }

    .titles{
        font-size:34px!important;
    }

    /* COUNTDOWN */

#clockdiv {
	font-size: 30px!important;
}

#clockdiv div > span {
    min-width: 65px!important;
}

}